about the openssl in the EAP-FAST

why why1988seu at 126.com
Tue Oct 25 10:05:07 EDT 2011


Hi, all. I use the openssl-0.9.8i in the EAP-FAST and I have patched it. But when I make the hostapd, it says undefined "SSL_set_session_ticket_ext". I want to use the openssl-0.9.9 but I can't find it i the openssl.org. So I use the openssl-1.0.0e instead, but it gives to many "error" and of course it fails. Can someone help me? Thank you!
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.shmoo.com/pipermail/hostap/attachments/20111025/718fbdf1/attachment.htm 


More information about the HostAP mailing list